Subject: drop files into vim
From: [email-masked] (Matthias Morche)

6 Sep 1997 22:19:05 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (WinNT; I)
Original-To: "'Gnu win32 mailer'" <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

I've created a link to vim on my NT desktop. If I doubleclick that item,
it uses the properties, that I set up on that link. But if I drop a file
onto vim, it uses the default properties of the DOS-Prompt. How can I
set up the properties for a vim window to act as I wish?

TIA, Matthias
-- 
	Matthias Morche (mailto:[email-masked])
		SAT.1 (http://www.sat1.de)

>>> Linux: the greatest adventure game since the invention of the PC <<<
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".